agent_id: n8n-trigger-monitor
model: claude-haiku-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Monitor all n8n workflow triggers; alert on missed fires, stuck queues, rate limit hits
status: ready
created: 2026-02-24
